/* CSS Document */

/*using template 'natural essence' from http://templates.arcsin.se, author: Viktor Persson */

/*Default Elements for all styles*/

* {
margin: 0;
padding: 0;
}

body {
background-color: #011083;   /*default blue*/
font: normal 62.5% sans-serif;
padding: 2% 0;    /* left/right top/bottom  */
}

a {
color: #0000FF;
text-decoration:underline;
}

a:hover {
color: #0099FF;  /* medium blue */
}

big {
font-size: 1.1em;
}

h1,h2,h3 {
color: #0000FF;
padding:8px 0 2px;    /* top right bottom left */
line-height: 1.2em;
font-weight:bold;
}

h1 {font: normal 1.5em Verdana, Arial, Helvetica, sans-serif;}  /* was  font: normal 2.4em serif,sans-serif; */
h1 a {text-decoration: none;}
h1 a:hover {text-decoration: underline;}
h2 {font: normal 1.4em  Verdana, Arial, Helvetica, sans-serif;}
h3 {font: bold 1.2em  Verdana, Arial, Helvetica, sans-serif;}

blockquote {
display:block;
font: normal 1.1em Georgia,serif;
padding-left:26px;
/*    background: url('img/quote.gif') no-repeat;   */
}

form,table {margin-bottom:1.2em;}
img {border:none;}
label {display: block;}
li {line-height: 1.5em;}
p {padding: 2px 0 10px;}
small,.small {font: normal 0.9em sans-serif;}
ul {padding: 0 2em 1.2em;}

/*Structure of the Website*/

#wrapper {
margin: 0 auto;
width: 770px;
background-position:center bottom;
background-image: url(../wrapper.gif);
background-color:#333333;     /*dark grey, was dark brown #333322*/
background-repeat: repeat-y;
}

#container {
border-top: 6px solid #999999;
font-size: 1.3em;
line-height: 1.3em;
margin: 0 auto;
width:750px;
}


/*Header area of website */

/*.title {
background: #FFFFFF; url (img/header-h1.jpg) repeat-x;
border-top: 1px solid #999999;
}


.title h1 {
color: #DC143C;     crimson 
font-style:normal;
font-family: "Gil Sans", Arial, Helvetica, sans-serif;
font-size: 1.4em;      /* did say group's name and was 2.2em 
padding: 10px 0 10px 18px;      /* top right bottom left, originally was: 10px 0 10px 18px
}
*/

.header {
border-top: 2px solid #999999;
background-image: url(../img/bookheader-curves.gif);
background-position: left bottom;
background-repeat:no-repeat;
height: 150px;   /*originally 220px; original picture 750px length & 220px high*/
}

.header p {
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#FFFFFF;   
text-align:right;
vertical-align: bottom;
padding-right:8px;
}

/*Site Navigation*/
.navigation {
background-color: #000000;
/*additional info excluded*/
border-top: 1px solid #999999;
float:right;
width:100%;
text-align:right;
}

.navigation a {
background-color:#000000;
/*additional info excluded*/
border-right:1px solid #999999;
color: #FFFFFF;
font: bold 1em Arial, Helvetica, sans-serif;
padding: 0 14px;
line-height:41px;
text-align:center;
text-decoration:none;
}

.navigation a:hover, .navigation a#active {
background-position: left bottom;
color: #00CCFF;  
/*stuff missing here??*/
}

/*Main area of website*/
.main#two-columns {
background: #FFFFFF url(../img/two-columns-ltgold.gif) repeat;  /*was two-columns.gif but too light*/
}

/*Bottom area of website
.bottom {
background: #CCCCCC url(img/bottom.gif) no-repeat left bottom;  /*add this graphic later
border-top: 1px solid #666666; 
color: #444444;  /*dark grey text at bottom area
padding: 14px 20px;
}
*/

.bottom .left, .bottom .right {width: 49%;}

/*Footer section of website (copyright & contact info) */
.footer {
background:#EEEEDD;  /*was #333333 dark grey*/
color: #333333;  /* was #EEEEDD off white font color*/
padding: 5px; 
text-align: center; font-size:.9em;
border-top: dashed 1px #666666;
}

.footer a {color: #0000FF; text-decoration:underline;}
.footer a:hover {color: #0099FF text-decoration:none;}   /* medium blue */ 


/*To make columns seperate and float - and misc styles*/
.clear,.clearer {clear:both;}
.clearer {font-size:0;}

.col2 .left {width:64%;}
.col2 .right .content {background: #FFFFFF;}
.col2 .right {width: 33%;}

.content {padding: 18px 20px;}
.left {float: left;}
.right {float: right;}
.right .content {padding: 18px 12px 12px;}     

/*Format Images*/
.floatedImageRight {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #111111;
} 

.floatedImageLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 4px;
	border: 1px solid #111111;
}

.floatedImageLeft-noborder {
	float: left;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 0;
	border: none;
}

#book {
	position:absolute;
	left:50px;
	top:8px;
	width:156px;
	height:231px;
	z-index:1;
}
